Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 2179370

Summary: marshalparser-0.3.4 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: marshalparserAssignee: Lumír Balhar <lbalhar>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: lbalhar, python-packagers-sig
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: marshalparser-0.3.4-1.fc39 marshalparser-0.3.4-1.fc36 marshalparser-0.3.4-1.fc37 marshalparser-0.3.4-1.fc38 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-03-18 03:36:19 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2023-03-17 14:21:50 UTC
Releases retrieved: 0.3.4
Upstream release that is considered latest: 0.3.4
Current version/release in rawhide: 0.3.3-3.fc38
URL: https://github.com/fedora-python/marshalparser

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/112679/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/marshalparser

Comment 1 Fedora Update System 2023-03-17 22:30:25 UTC
FEDORA-2023-eb677b98b1 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-eb677b98b1

Comment 2 Fedora Update System 2023-03-17 22:43:23 UTC
FEDORA-2023-430f46184c has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2023-430f46184c

Comment 3 Fedora Update System 2023-03-17 22:43:58 UTC
FEDORA-2023-0b3ccd9fc9 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-0b3ccd9fc9

Comment 4 Fedora Update System 2023-03-17 22:44:46 UTC
FEDORA-2023-8b96752844 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-8b96752844

Comment 5 Fedora Update System 2023-03-18 03:36:19 UTC
FEDORA-2023-eb677b98b1 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2023-03-19 02:31:42 UTC
FEDORA-2023-0b3ccd9fc9 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-0b3ccd9fc9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-0b3ccd9fc9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-03-19 03:25:47 UTC
FEDORA-2023-8b96752844 has been pushed to the Fedora 38 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-8b96752844

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-03-19 03:37:36 UTC
FEDORA-2023-430f46184c has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-430f46184c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-430f46184c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-03-27 01:47:27 UTC
FEDORA-2023-430f46184c has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2023-03-27 01:57:56 UTC
FEDORA-2023-0b3ccd9fc9 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2023-03-27 03:17:52 UTC
FEDORA-2023-8b96752844 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.